<DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Shields_Front_0_Percent __id="bd0b2681-32b6-4c78-b345-6399b95f5b84" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_aegs.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_AEGS_OEM_UI_Shields_Front_0_Percent" tempText="">
  <externalSources DXSM_SSCV_AEGS_OEM_UI_Shields_Front_0_Percent_1="5d6ff60a-de2e-4156-9785-a270c7f6ac9e" />
</DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Shields_Front_0_Percent>